body{font-family : tahoma;font-size : 12px;color : #000000;font-weight : normal;}

td{   font-family : tahoma;
     	font-size : 12px;
     	color : #000000;
     	font-weight :  normal;
     	text-decoration : none;}

.sekce{ font-family : tahoma;
     	font-size : 12px;
     	color : #FFFFFF;
     	font-weight :  bold;
     	text-decoration : none;}

.news{ font-family : tahoma;
     	font-size : 10px;}


.cecko{font-family : tahoma;
     	font-size : 9px;
     	color : #ffffff;
     	font-weight :  normal;
     	text-decoration : none;}

a:link{ text-decoration : none;font-weight : bold; color : red;font-family : tahoma;}
a:visited{text-decoration : none;font-weight : bold; color : red;font-family : tahoma;}
a:active{text-decoration : none;font-weight : bold; color : red;font-family : tahoma;}
a:hover {color : #000000;}

a:link.menu{ text-decoration : none;font-weight : bold; color : #FFFFFF;font-family : tahoma;font-size : 12px;}
a:visited.menu{text-decoration : none;font-weight : bold; color : #FFFFFF;font-family : tahoma;font-size : 12px;}
a:active.menu{text-decoration : none;font-weight : bold; color : #FFFFFF;font-family : tahoma;font-size : 12px;}
a:hover.menu{color : black;font-size : 12px;}